Bug 163931 - [PATCH] graphics/p5-Image-ExifTool: update to 8.75
Summary: [PATCH] graphics/p5-Image-ExifTool: update to 8.75
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-08 17:20 UTC by Po-Chuan Hsieh
Modified: 2012-01-13 03:30 UTC (History)
1 user (show)

See Also:


Attachments
p5-Image-ExifTool-8.75.patch (3.79 KB, patch)
2012-01-08 17:20 UTC, Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Po-Chuan Hsieh freebsd_committer 2012-01-08 17:20:09 UTC
- Update to 8.75

Port maintainer (devin@spamcop.net) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2012-01-08 17:20:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-01-08 17:20:22 UTC
Maintainer of graphics/p5-Image-ExifTool,

Please note that PR ports/163931 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/163931

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-01-08 17:20:24 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Po-Chuan Hsieh freebsd_committer 2012-01-08 17:30:57 UTC
Responsible Changed
From-To: perl->sunpoet

I'll take it.
Comment 5 Tod McQuillin 2012-01-11 09:57:18 UTC
Hi Edwin,

This looks correct to me, please commit.
-- 
Tod

On Sun, 8 Jan 2012, Edwin Groothuis wrote:

> Maintainer of graphics/p5-Image-ExifTool,
>
> Please note that PR ports/163931 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/163931
>
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 6 dfilter service freebsd_committer 2012-01-13 03:25:19 UTC
sunpoet     2012-01-13 03:25:10 UTC

  FreeBSD ports repository

  Modified files:
    graphics/p5-Image-ExifTool Makefile distinfo pkg-plist 
  Log:
  - Update to 8.75
  
  Changes:        http://search.cpan.org/dist/Image-ExifTool/Changes
                  http://www.sno.phy.queensu.ca/~phil/exiftool/history.html
  PR:             ports/163931
  Submitted by:   sunpoet (myself)
  Approved by:    Tod McQuillin <devin@spamcop.net> (maintainer)
  
  Revision  Changes    Path
  1.48      +5 -5      ports/graphics/p5-Image-ExifTool/Makefile
  1.44      +2 -2      ports/graphics/p5-Image-ExifTool/distinfo
  1.35      +5 -0      ports/graphics/p5-Image-ExifTool/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Po-Chuan Hsieh freebsd_committer 2012-01-13 03:25:21 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!